<!doctype html>
<html lang="pt-br">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="main.css">
    <title>Apptize</title>
    <!-- icons -->
    <script src="https://unpkg.com/feather-icons/dist/feather.min.js"></script>
</head>

<body>
    <nav id="mainNavbar" class="navbar navbar-light bg-light navbar-expand-md fixed-top">
        <a href="index.html" class="navbar-brand">Apptize</a>

        <button class="navbar-toggler" data-toggle="collapse" data-target="#navLinks" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navLinks">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a href="" class="nav-link">Salgado</a>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link">Bebidas</a>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link">Sobremesa</a>
                </li>
            </ul>

            <!-- <div class="navbar-nav nav-link ml-auto">
                <a class="btn btn-primary" href="/front/login.html" role="button">Entrar</a>
            </div> -->
        </div>
    </nav>

    <div class="container" style="width: 80%">
        <form class="form-signin">
            <h1 class="h3 mb-3 mt-4  font-weight-normal">Qual é o seu nome?</h1>

            <label for="inputEmail" class="sr-only">Email</label>
            <input type="email" id="inputEmail" class="form-control mb-3" placeholder="Digite o seu nome" required autofocus>

            <h1 class="h3 mb-3 mt-4  font-weight-normal">Para quando você quer o pedido?</h1>
            <div class="form-check mb-3 mt-4">
                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
                <label class="form-check-label" for="inlineRadio1">Ser o próximo da fila</label>
              </div>
              <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                <label class="form-check-label" for="inlineRadio2">Buscar em 10 minutos</label>
              </div>

            <a class="btn btn-primary btn-block btn-dark mt-4" href="order.html" role="button">Pagar com Paypal</a>
        </form>
    </div>


    <script>feather.replace()</script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>